
#stacks_out_563_page145 {
	width: 45%;
	margin-left:0;
}

#stacks_in_563_page145 {
	margin:  15px;
	padding: 28px 0px 0px 0px;
}

#stacks_in_4178_page145 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_4268_page145 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_5691_page145 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_5713_page145 {
	margin: 15px 0px 0px 0px;
}
